
@media (min-width:1200px) {
}

@media (min-width:1025px) {
    .header-top .container,.header-bottom .container{ width:1024px;}
}

@media (min-width:768px) {
.header{ position: fixed;width: 100%;left: 0;top: 0;z-index: 555;}

.header.sticky .header-top{display:none;}

.head-contacts{ float:right;}

.header-bottom {height:65px; overflow: hidden;position: relative;z-index: 99;}

.header.sticky .header-bottom{height:50px;}


/*.header-bottom.sticky {position: fixed;width: 100%;left: 0;top: 0;z-index: 555;height:70px;}*/

.header-bottom .sticky_head_logo img{height:50px;}

.header.sticky .header-bottom .sticky_head_logo{ display:block; float:left; width:16%;}

.header.sticky .header-bottom .navigation{float:left; width:84%;}

.header.sticky .header-bottom .navigation nav ul li {line-height: 50px;}

.header.sticky .header-bottom .navigation nav ul li a{font-size:13px;}

.header.sticky .header-bottom .navigation nav ul li a:hover {border-bottom: 5px solid #fbbc05; line-height: 46px;}

.header.sticky .header-bottom .navigation nav ul li.active a{border-bottom: 5px solid #fbbc05; line-height: 46px;}

 #main-slider {margin-top:10%;}

.social-contact li:first-child{ border-left:1px solid #ddd;}

.item_text p{ width:85%;}

}
@media (max-width:992px) {

    .social-contact li{ width:156px;}
}


@media (max-width:768px) {

 .header-top .logo img {height: 58px;}

.head-contacts{margin-left:13.333%;}

.social-contact li{ line-height:0;}

#main-slider { border-top: 4px solid #fbbc05;}

#main-slider .carousel .item{ height:320px;}

.carousel-content .carousel-head, .carousel-content .carousel-subhead{ font-size:20px; line-height:inherit;}

.carousel-content .carousel-details{ font-size:13px; margin-top:24px;}

.aboutus, .our_services, .our_projects, .testmonial, .contact {padding: 35px 0;}

.item_title h2,.aboutus_img h2,.aboutus_img p{ font-size:20px;}

.item_title h2:after, .services-list_head h2::after{bottom: -18px;}

.item_text p{margin-top:50px; font-size:13px;}

.aboutus_img{ width:280px;height:280px;background-position-x:-74px; margin-top:30px;}

.aboutus_img h2{ margin-top:7em;}

.list-box{padding:1.2em;}

.our_services-list{margin-top:30px;}

.our_services-list .list-icon-box{ width:121px; height:121px;}

.our_services-list .list-icon-box .list-icon{margin-top: 1.9em;}

.services-list_head h2{ font-size:18px;}

#quote-carousel{ margin-top:50px;}

.testmonial .item blockquote p{ font-size:13px;}

}

@media (max-width:620px) {

    .header-top .logo img{ height:47px;}

    .head-contacts{margin-left:0;}

    .header-bottom{ top:10px; right: 10px;}

    #main-slider .carousel .item{ height:320px;}

    #main-slider .carousel .carousel-content{ margin-top:50px;}

    .social-contact li{ width:auto;padding:0 10px}

    .dg-wrapper{ width:auto;height:auto;}

    #quote-carousel .carousel-control span{ font-size:12px;}

    #quote-carousel .profile-circle{ width:100px; height:100px;}

    #quote-carousel .profile-circle span{ font-size:100px;}

    .testmonial .testmonial_name h2,.contact .contact-adress-head h2{ font-size:18px;}

    .testmonial .testmonial_name p{ font-size:15px;}

    .contact-about p,.contact-adress ul li{ font-size:13px;}

    .dg-container{ height:290px;}

    .contact-adress .fa{height:auto;}

    .copyright,.footer .social-icons{ float:none;}

    .copyright{margin-bottom:10px;}
}
@media (max-width:480px) {

    .header-top .container{ padding-right:0;}

    .social-contact li a,.social-contact .social-icons .icon{ font-size:11px;}

    .social-contact .fa-skype, .social-contact .fa-phone{ font-size:14px;}

    .social-contact li{ padding:0 5px;}

    .social-contact .social-icons a{ margin:0 5px;}

    .dg-container{ height:260px;}
}

@media (max-width:420px) {
    .dg-container{ height:230px;}

}